欢迎来到 跌倒的小黄瓜 的博客

♪(^∇^*)我要当大佬,(#^.^#)哈哈哈哈,(。-ω-)zzz我要成为优秀的人,(*^▽^*)٩(๑>◡<๑)۶O(∩_∩)O哈哈~~~~~~~~欢迎━(*`∀´*)ノ亻!
摘要:事情是这样的,今天安装 prepack-webpack-plugin 出现了 node-pre-gyp WARN Using request for node-pre-gyp https download ,导致一直安装不上,然后我就去找了 node-gpy 是啥,结果发现,它是和二进制编译相关的, 阅读全文
posted @ 2020-06-28 19:11 跌倒的小黄瓜 阅读(38) 评论(0) 推荐(0) 编辑